#Created by Topology-Converter v{{ version }}
#    Template Revision: v4.7.1

{% for device in devices %}{%   if device.function == "oob-switch" %}
# Bridge setup for oob mgmt network
auto bridge-untagged
iface bridge-untagged inet static
{% if device.mgmt_ip is defined %}    address {{ device.mgmt_ip }}{{ devices[0].mgmt_cidrmask }}{% endif %}
    bridge-ports {% for link in device.interfaces -%}{% if "swp" in link.local_interface %}{{ link.local_interface }} {% endif %}{% endfor %}
{%   endif %}{% endfor %}
